Hilfe!!

Alles, was PHP betrifft, kann hier besprochen werden.

Hilfe!!

Postby Fettauge » 28. August 2003 09:40

Hallo!

Also ich habe folgendes Problem:

Ich folgte ganz brav der Installationsanleitung für php in folgendem Manual: http://otn.oracle.com/tech/opensource/p ... linux.html

So, und alles ist Banane, bis auf diese ominöse "libphp4.so"-Datei,zwecks Apacheintegration. Ich muss ja laut Manual dieses Modul(httpd.conf) laden. Ich find diese Datei einfach net, hab schon nach ihr suchen lassen! Muss ich mir die noch irgendwo saugen? Mein Betriebssystem ist Linux.
Fettauge
 

Postby nemesis » 28. August 2003 15:08

Mein Betriebssystem ist Linux.

seeehr sinvoll, welches linux/kernel? gibt an die 200 Verschiedenen Distris in Verschieden alten/neuen Versionen www.distrowatch.com/ nur um mal ne "kleine" Auswahl davon zu sehen....

http://community.apachefriends.org/f/viewtopi ... ght=oracle

erstmal zu ne erklärung zu ner älteren lampp version, und

http://community.apachefriends.org/f/viewtopi ... ght=oracle

letzten endes

http://community.apachefriends.org/f/viewtopi ... acle#10012

du musst nur noch die php config Datei anpassen :)

Gruß, nemesis
Ubuntu 8.04 | SMP P3 1.4 GHz | 6 GByte RegECC | 74 GByte Seagate 15k5 system | 3Ware 9550SXU-4LP with 4x 500 GByte Seagate ES2 Raid 10 data | StoreCase DE400 | PX-230A | Intel Pro/1000MT Dual PCI-X
User avatar
nemesis
AF Moderator
 
Posts: 999
Joined: 29. December 2002 13:14
Location: Ingolstadt


Return to PHP

Who is online

Users browsing this forum: No registered users and 2 guests